EDIT - bug #7737

Reference Details view does NOT give a multiple usage warning
09/07/2018 12:09 AM - Andreas Mdller

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Katja Luther % Done: 50%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 5.5

Severity: critical Found in Version:

Description

copied from #7706

testing other such warnings | realized that for references the warnings appear in the dialog but do NOT appear in the details view like
for media now and for authors. This is very critical as users expect them to appear and think that a reference is not used elsewhere if

it does NOT appear. => critical

Related issues:
Copied from EDIT - feature request #7706: Warning for reused Media is missing

Closed

Associated revisions

Revision e11bc05e - 09/27/2018 09:57 AM - Katja Luther

add warning for referencing objects in details view and code cleaning

Revision cc167097 - 01/14/2019 11:23 AM - Katja Luther

fix #7737: add space between warning and details

History

#1 - 09/07/2018 12:18 AM - Andreas Miiller

- Copied from feature request #7706: Warning for reused Media is missing added

#2 - 10/23/2018 10:42 AM - Andreas Miiller

- Target version changed from Release 5.4 to Release 5.5

#3 - 12/03/2018 02:22 PM - Katja Luther
- Status changed from New to Resolved

- Assignee changed from Katja Luther to Andreas Mtiller

this should be fixed. Please review

#4 - 12/03/2018 02:22 PM - Katja Luther
- % Done changed from 0 to 50

#5 - 01/14/2019 11:14 AM - Andreas Miiller
- File picture967-1.png added
- Assignee changed from Andreas Muiller to Katja Luther

- % Done changed from 50 to 90

This works as expected and can be closed.

Only the layout can be improved. There is too much space between the top label and the warning and too little space between the warning and the

first text field.
#6 - 01/14/2019 11:14 AM - Andreas Mdiller

- Status changed from Resolved to Feedback

#7 - 01/14/2019 11:24 AM - Katja Luther
- Status changed from Feedback to Resolved

- % Done changed from 90 to 50

Applied in changeset taxeditor|cc1670975fe9¢c7d911ba8878460a489cbd3c9d10.

#8 - 01/14/2019 02:53 PM - Andreas Miuller

- Assignee changed from Katja Luther to Andreas Miiller

#9 - 01/14/2019 02:59 PM - Andreas Miiller
- Status changed from Resolved to Feedback
- Assignee changed from Andreas Mtiller to Katja Luther

- % Done changed from 50 to 90

This looks better. Only the space between top label and warning is still a bit large. If this can still be reduced it would be fine. Otherwise, we can close
the ticket.

#10 - 01/25/2019 08:53 AM - Katja Luther
- Status changed from Feedback to Closed
- % Done changed from 90 to 50

Files

picture967-1.png 4.95 KB 01/14/2019 Andreas Miller
